apiVersion: v1
kind: PersistentVolume
metadata:
  name: uploads-pv
spec:
  capacity:
    storage: 50Gi
  accessModes:
    - ReadWriteOnce
  hostPath:  # Cambia a un proveedor como AWS, GCP, etc.
    path: "/mnt/data/uploads"

